*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    background: #1b1f22;
    line-height: 1;
}

body.is-preload *,
body.is-preload *::before,
body.is-preload *::after {
    animation: none !important;
    transition: none !important;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 2rem;
    width: 100%;
}

mark {
    background-color: transparent;
    color: inherit;
}

input,
select,
textarea {
    appearance: none;
}

/* Basic */
@media screen and (width <=480px) {
    html,
    body {
        min-width: 320px;
    }
}

html {
    font-size: 15pt;
    box-sizing: border-box;
}

@media screen and (width <=1680px) {
    html {
        font-size: 12pt;
    }
}

@media screen and (width <=736px) {
    html {
        font-size: 11pt;
    }
}

@media screen and (width <= 360px) {
    html {
        font-size: 10pt;
    }
}

body,
input,
select,
textarea {
    color: #fff;
    font-family: Mulish, sans-serif;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.65;
}

a {
    transition:
        color 0.2s ease-in-out,
        background-color 0.2s ease-in-out,
        border-bottom-color 0.2s ease-in-out;
    border-bottom: dotted 1px rgb(255 255 255 / 50%);
    text-decoration: none;
    color: #fff;
}

strong,
b {
    color: #fff;
    font-weight: 600;
}

em,
i {
    font-style: italic;
}

p {
    margin: 0 0 2rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 1rem;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    text-decoration: none;
}

h1.major,
h2.major,
h3.major,
h4.major,
h5.major,
h6.major {
    border-bottom: solid 1px #fff;
    width: max-content;
    padding-bottom: 0.5rem;
    margin: 0 0 2rem;
}

article h4.major {
    width: auto !important;
    border-bottom: solid 1px #000 !important;
    color: black;
}

h1 {
    font-size: 2.25rem;
    line-height: 1.3;
    letter-spacing: 0.5rem;
}

h2 {
    font-size: 1.5rem;
    line-height: 1.4;
    letter-spacing: 0.5rem;
}

h3 {
    font-size: 1rem;
}

h4 {
    font-size: 0.8rem;
}

h5 {
    font-size: 0.7rem;
}

h6 {
    font-size: 0.6rem;
}

a:hover {
    border-bottom-color: transparent;
}

@media screen and (width <=736px) {
    h1 {
        font-size: 1.75rem;
        line-height: 1.4;
    }

    h2 {
        font-size: 1.25em;
        line-height: 1.5;
    }
}

sub {
    font-size: 0.8rem;
    position: relative;
    top: 0.5rem;
}

sup {
    font-size: 0.8rem;
    position: relative;
    top: -0.5rem;
}

blockquote {
    border-left: solid 4px #fff;
    font-style: italic;
    margin: 0 0 2rem;
    padding: 0.5rem 0 0.5rem 2rem;
}

code {
    background: rgb(255 255 255 / 7.5%);
    border-radius: 4px;
    font-family: 'Courier New', monospace;
    font-size: 0.9rem;
    margin: 0 0.25rem;
    padding: 0.25rem 0.65rem;
}

pre {
    font-family: 'Courier New', monospace;
    font-size: 0.9rem;
    margin: 0 0 2rem;
}

pre code {
    display: block;
    line-height: 1.75;
    padding: 1rem 1.5rem;
    overflow-x: auto;
}

hr {
    border: 0;
    border-bottom: solid 1px #fff;
    margin: 2.75rem 0;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

/* Form */

form {
    margin: 0 0 2rem;
}

form > :last-child {
    margin-bottom: 0;
}

form > .fields {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 3rem);
    margin: -1.5rem 0 2rem -1.5rem;
}

form > .fields > .field {
    flex-grow: 0;
    flex-shrink: 0;
    padding: 1.5rem 0 0 1.5rem;
    width: calc(100% - 1.5rem);
}

form > .fields > .field.half {
    width: calc(50% - 0.75rem);
}

form > .fields > .field.third {
    width: calc(100% / 3 - 0.5rem);
}

form > .fields > .field.quarter {
    width: calc(25% - 0.375rem);
}

@media screen and (width <=480px) {
    form > .fields {
        width: calc(100% + 3rem);
        margin: -1.5rem 0 2rem -1.5rem;
    }

    form > .fields > .field {
        padding: 1.5rem 0 0 1.5rem;
        width: calc(100% - 1.5rem);
    }

    form > .fields > .field.half {
        width: calc(100% - 1.5rem);
    }

    form > .fields > .field.third {
        width: calc(100% - 1.5rem);
    }

    form > .fields > .field.quarter {
        width: calc(100% - 1.5rem);
    }
}

label {
    color: #fff;
    display: block;
    font-size: 0.8rem;
    font-weight: 300;
    letter-spacing: 0.2rem;
    line-height: 1.5;
    margin: 0 0 1rem;
    text-transform: uppercase;
}

input[type='text'],
input[type='password'],
input[type='email'],
select {
    height: 2.75rem;
}

input[type='text'],
input[type='password'],
input[type='email'],
input[type='tel'],
select,
textarea {
    appearance: none;
    transition:
        border-color 0.2s ease-in-out,
        box-shadow 0.2s ease-in-out,
        background-color 0.2s ease-in-out;
    background-color: transparent;
    border-radius: 4px;
    border: solid 1px #fff;
    color: inherit;
    display: block;
    outline: 0;
    padding: 0 1rem;
    text-decoration: none;
    width: 100%;
}

input[type='text']:invalid,
input[type='password']:invalid,
input[type='email']:invalid,
input[type='tel']:invalid,
select:invalid,
textarea:invalid {
    box-shadow: none;
}

input[type='text']:focus,
input[type='password']:focus,
input[type='email']:focus,
input[type='tel']:focus,
select:focus,
textarea:focus {
    background: rgb(255 255 255 / 7.5%);
    border-color: #fff;
    box-shadow: 0 0 0 1px #fff;
}

select {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='https://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='%23fff' /%3E%3C/svg%3E");
    background-size: 1.25rem;
    background-repeat: no-repeat;
    background-position: calc(100% - 1rem) center;
    height: 2.75rem;
    padding-right: 2.75rem;
    text-overflow: ellipsis;
}

select option {
    color: #fff;
    background: #1b1f22;
}

textarea {
    padding: 0.75rem 1rem;
}

input[type='checkbox'],
input[type='radio'] {
    appearance: none;
    display: block;
    float: left;
    margin-right: -2rem;
    opacity: 0;
    width: 1rem;
    z-index: -1;
}

input[type='checkbox'] + label,
input[type='radio'] + label {
    text-decoration: none;
    user-select: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 0.8rem;
    font-weight: 300;
    margin: 0 0 0.5rem;
    padding-left: 2.65rem;
    padding-right: 0.75rem;
    position: relative;
}

input[type='checkbox'] + label::before,
input[type='radio'] + label::before {
    transition:
        border-color 0.2s ease-in-out,
        box-shadow 0.2s ease-in-out,
        background-color 0.2s ease-in-out;
    border-radius: 4px;
    border: solid 1px #fff;
    content: '';
    display: inline-block;
    height: 1.65rem;
    left: 0;
    line-height: 1.65rem;
    position: absolute;
    text-align: center;
    top: -0.15rem;
    width: 1.65rem;
    font-weight: 900;
}

input[type='checkbox'] + label::before {
    border-radius: 4px;
}

input[type='radio'] + label::before {
    border-radius: 100%;
}

input[type='checkbox']:checked + label::before,
input[type='radio']:checked + label::before {
    background: #fff !important;
    border-color: #fff !important;
    color: #1b1f22;
    content: '\f00c';
}

input[type='checkbox']:focus + label::before,
input[type='radio']:focus + label::before {
    background: rgb(255 255 255 / 7.5%);
    border-color: #fff;
    box-shadow: 0 0 0 1px #fff;
}

.formerize-placeholder {
    color: rgb(255 255 255 / 50%) !important;
    opacity: 1;
}

/* Box */

.box {
    border-radius: 4px;
    border: solid 1px #fff;
    margin-bottom: 2rem;
    padding: 1.5em;
}

.box > :last-child,
.box > :last-child > :last-child,
.box > :last-child > :last-child > :last-child {
    margin-bottom: 0;
}

.box.alt {
    border: 0;
    border-radius: 0;
    padding: 0;
}

/* Icon */

.icon {
    text-decoration: none;
    border-bottom: none;
    position: relative;
}

.icon::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    text-transform: none !important;
    font-weight: 400;
}

.icon > .label {
    display: none;
}

.icon.solid::before {
    font-weight: 900;
}

/* Image */

.image {
    border-radius: 4px;
    border: 0;
    display: inline-block;
    position: relative;
}

.image::before {
    pointer-events: none;
    background-image: url('../../assets/images/overlay.webp');
    background-color: rgb(19 21 25 / 50%);
    border-radius: 4px;
    content: '';
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
}

.image img {
    border-radius: 4px;
    display: block;
}

.upper-image-ym img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 50%;
}

.image.left,
.image.right {
    max-width: 40%;
}

.image.left img,
.image.right img {
    width: 100%;
}

.image.left {
    float: left;
    padding: 0 1.5em 1em 0;
    top: 0.25em;
}

.image.right {
    float: right;
    padding: 0 0 1em 1.5em;
    top: 0.25em;
}

.image.fit {
    display: block;
    margin: 0 0 2rem;
    width: 100%;
}

.image.fit img {
    width: 100%;
}

.image.main {
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    margin: 0;
}

.image.main img {
    width: 100%;
    max-height: 300px;
    object-fit: cover;
}

.owl-carousel .owl-nav button img {
    width: 50%;
    height: 50%;
}

#header .header-image img {
    width: 5.5rem;
    height: 5.5rem;
    line-height: 5.5rem;
}

#intro > .image.main,
#about > .image.main,
#contact > .image.main {
    position: relative;
    display: block;
    z-index: -1;
    width: calc(100% + 5rem);
    margin: -9.2rem -2.5rem 2.5rem;
}

.image.main::before {
    background-image: none;
    background-color: transparent;
}

.spacer {
    height: 300px;
    margin: 0 0 -50px;
    background: transparent;
}

#intro > .image.main img,
#about > .image.main img,
#contact > .image.main img {
    max-height: 500px;
}

@media screen and (width <=736px) {
    .upper-image-ym {
        top: 2% !important;
    }

    .owl-carousel .owl-item img {
        height: 200px;
    }

    .spacer {
        height: 225px;
    }

    .cta-button {
        margin-bottom: 15px;
    }
}

.fa-chevron-right::before {
    margin-left: 5px;
}

/* List */

ol {
    list-style: decimal;
    margin: 0 0 2rem;
    padding-left: 1.25em;
}

ol li {
    padding-left: 0.25em;
}

ul {
    list-style: disc;
    margin: 0 0 2rem;
    padding-left: 1em;
}

ul li {
    padding-left: 0.5em;
}

ul.actions li {
    padding: 0 0 0 1rem;
    vertical-align: middle;
}

ul.icons li {
    display: inline-block;
    padding: 0 0.75em 0 0;
}

ul.alt {
    list-style: none;
    padding-left: 0;
}

ul.alt li {
    border-top: solid 1px #fff;
    padding: 0.5em 0;
}

ul.icons li:last-child {
    padding-right: 0;
}

ul.alt li:first-child {
    border-top: 0;
    padding-top: 0;
}

dl {
    margin: 0 0 2rem;
}

dl dt {
    display: block;
    font-weight: 600;
    margin: 0 0 1rem;
}

dl dd {
    margin-left: 2rem;
}

/* Actions */

ul.actions {
    display: flex;
    cursor: default;
    list-style: none;
    margin-left: -1rem;
    padding-left: 0;
}

ul.actions.stacked li {
    padding: 1.3rem 0 0;
}

ul.actions.fit li {
    flex-grow: 1;
    flex-shrink: 1;
    width: 100%;
}

ul.actions.special {
    justify-content: center;
    width: 100%;
    margin-left: 0;
}

ul.actions.special li:first-child {
    padding-left: 0;
}

ul.actions.stacked {
    flex-direction: column;
    margin-left: 0;
}

ul.actions.stacked li:first-child {
    padding-top: 0;
}

ul.actions.fit {
    width: calc(100% + 1rem);
}

ul.actions.fit li > * {
    width: 100%;
}

ul.actions.fit.stacked {
    width: 100%;
}

@media screen and (width <=480px) {
    ul.actions:not(.fixed) {
        flex-direction: column;
        margin-left: 0;
        width: 100% !important;
    }

    ul.actions:not(.fixed) li {
        flex-grow: 1;
        flex-shrink: 1;
        padding: 1rem 0 0;
        text-align: center;
        width: 100%;
    }

    ul.actions:not(.fixed) li > * {
        width: 100%;
    }

    ul.actions:not(.fixed) li:first-child {
        padding-top: 0;
    }

    ul.actions:not(.fixed) li input[type='submit'],
    ul.actions:not(.fixed) li input[type='button'],
    ul.actions:not(.fixed) li button,
    ul.actions:not(.fixed) li .button {
        width: 100%;
    }

    ul.actions:not(.fixed) li input[type='submit'].icon::before,
    ul.actions:not(.fixed) li input[type='button'].icon::before,
    ul.actions:not(.fixed) li button.icon::before,
    ul.actions:not(.fixed) li .button.icon::before {
        margin-left: -0.5em;
    }
}

/* Icons */

ul.icons {
    cursor: default;
    list-style: none;
    padding-left: 0;
}

ul.icons li a {
    display: inline-block;
    height: 2.25rem;
    width: 2.25rem;
    border: none;
    transition: transform 0.2s;
}

ul.icons li a:hover {
    transform: scale(1.1);
}

ul.icons li a:active {
    transform: scale(1.1);
}

/* Table */

.table-wrapper {
    overflow-x: auto;
}

table tbody tr {
    border: solid 1px #fff;
    border-left: 0;
    border-right: 0;
}

table tbody tr:nth-child(2n + 1) {
    background-color: rgb(255 255 255 / 7.5%);
}

table td {
    padding: 0.75em;
}

table th {
    color: #fff;
    font-size: 0.9em;
    font-weight: 600;
    padding: 0 0.75em 0.75em;
    text-align: left;
}

table thead {
    border-bottom: solid 2px #fff;
}

table tfoot {
    border-top: solid 2px #fff;
}

table.alt {
    border-collapse: separate;
}

table.alt tbody tr td {
    border: solid 1px #fff;
    border-left-width: 0;
    border-top-width: 0;
}

table.alt tbody tr td:first-child {
    border-left-width: 1px;
}

table.alt tbody tr:first-child td {
    border-top-width: 1px;
}

table.alt thead {
    border-bottom: 0;
}

table.alt tfoot {
    border-top: 0;
}

/* Button */

input[type='submit'],
input[type='button'],
button,
.button {
    appearance: none;
    transition:
        background-color 0.2s ease-in-out,
        color 0.2s ease-in-out;
    background-color: transparent;
    border-radius: 4px;
    border: 0;
    box-shadow: inset 0 0 0 1px #fff;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 0.8rem;
    font-weight: 300;
    height: 2.75rem;
    letter-spacing: 0.2rem;
    line-height: 2.75rem;
    outline: 0;
    padding: 0 1.25rem 0 1.35rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

input[type='submit'],
input[type='button'],
button {
    line-height: calc(2.75rem - 2px);
}

input[type='submit']:hover,
input[type='button']:hover,
button:hover,
.button:hover {
    background-color: rgb(255 255 255 / 7.5%);
}

input[type='submit']:active,
input[type='button']:active,
button:active,
.button:active {
    background-color: rgb(255 255 255 / 17.5%);
}

input[type='submit'].icon::before,
input[type='button'].icon::before,
button.icon::before,
.button.icon::before {
    margin-right: 0.5em;
}

input[type='submit'].fit,
input[type='button'].fit,
button.fit,
.button.fit {
    width: 100%;
}

input[type='submit'].small,
input[type='button'].small,
button.small,
.button.small {
    font-size: 0.6rem;
    height: 2.0625rem;
    line-height: 2.0625rem;
}

input[type='submit'].primary,
input[type='button'].primary,
button.primary,
.button.primary {
    background-color: #fff;
    color: #fa7268 !important;
    font-weight: 600;
}

input[type='submit'].disabled,
input[type='submit']:disabled,
input[type='button'].disabled,
input[type='button']:disabled,
button.disabled,
button:disabled,
.button.disabled,
.button:disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.25;
}

/* BG */

#bg {
    transform: scale(1);
    backface-visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
}

#bg::before,
#bg::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#bg::before {
    transition: background-color 2.5s ease-in-out;
    transition-delay: 0.75s;
    background-image: linear-gradient(
            to top,
            rgb(19 21 25 / 50%),
            rgb(19 21 25 / 50%)
        ),
        url('../../assets/images/overlay.webp');
    background-size:
        auto,
        256px 256px;
    background-position: center, center;
    background-repeat: no-repeat, repeat;
    z-index: 2;
}

#bg::after {
    transform: scale(1.125);
    transition:
        transform 0.325s ease-in-out,
        filter 0.325s ease-in-out;
    background-image: url('../../assets/images/bg.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
}

body.is-article-visible #bg::after {
    transform: scale(1.0825);
    filter: blur(0.2rem);
}

body.is-preload #bg::before {
    background-color: #000;
}

/* Wrapper */

#wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: relative;
    min-height: 100vh;
    width: 100%;
    padding: 4rem 2rem;
    z-index: 3;
}

#wrapper::before {
    content: '';
    display: block;
}

@media screen and (width <= 1680px) {
    #wrapper {
        padding: 3rem 2rem;
    }
}

@media screen and (width <=736px) {
    #wrapper {
        padding: 2rem 1rem;
    }
}

@media screen and (width <=480px) {
    #wrapper {
        padding: 1rem;
    }
}

/* Header */

#header {
    display: flex;
    flex-direction: column;
    align-items: center;
    transition:
        transform 0.325s ease-in-out,
        filter 0.325s ease-in-out,
        opacity 0.325s ease-in-out;
    background-image: radial-gradient(
        rgb(0 0 0 / 25%) 25%,
        rgb(0 0 0 / 0%) 55%
    );
    max-width: 100%;
    text-align: center;
}

#header > * {
    transition: opacity 0.325s ease-in-out;
    position: relative;
    margin-top: 3.5rem;
}

#header > *::before {
    content: '';
    display: block;
    position: absolute;
    top: calc(-3.5rem - 1px);
    left: calc(50% - 1px);
    width: 1px;
    height: calc(3.5rem + 1px);
    background: #fff;
}

#header > :first-child {
    margin-top: 0;
}

#header > :first-child::before {
    display: none;
}

.upper-image-ym {
    position: absolute;
    display: flex;
    align-items: center;
    border-bottom-style: none;
    height: 50px;
    z-index: 1000;
    top: 4%;
    right: 2%;
}

.is-article-visible > .upper-image-ym {
    display: none;
}

.display-cv-text {
    opacity: 0;
    transition: 1s;
    font-weight: 600;
    margin-right: 15px;
}

.upper-image-ym:hover .display-cv-text {
    opacity: 1;
    transition: 1s;
}

#header .header-image {
    display: block;
}

#header .header-image .logo {
    filter: invert(1) contrast(500%);
    margin-bottom: -7px;
}

#header .content {
    border-style: solid;
    border-color: #fff;
    border-width: 1px 0;
    max-width: 100%;
}

#header .content .inner {
    transition:
        max-height 0.75s ease,
        padding 0.75s ease,
        opacity 0.325s ease-in-out;
    transition-delay: 0.25s;
    padding: 3rem 2rem;
    max-height: 40rem;
    overflow: hidden;
}

#header .content .inner > :last-child {
    width: 67%;
    margin: 0 auto;
}

#header .content p {
    letter-spacing: 0.2rem;
    font-size: 0.8rem;
    line-height: 2;
}

#header nav ul {
    display: flex;
    margin-bottom: 0;
    list-style: none;
    padding-left: 0;
    border: solid 1px #fff;
    border-radius: 4px;
}

#header nav ul li {
    padding-left: 0;
    border-left: solid 1px #fff;
}

#header nav ul li:first-child {
    border-left: 0;
}

#header nav ul li a {
    display: block;
    min-width: 9rem;
    height: 2.75rem;
    line-height: 2.75rem;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    font-size: 0.8rem;
    border-bottom: 0;
}

#header nav ul li a:hover {
    background-color: rgb(255 255 255 / 7.5%);
}

#header nav ul li a:active {
    background-color: rgb(255 255 255 / 17.5%);
}

#header nav.use-middle::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: calc(50% - 1px);
    width: 1px;
    height: 100%;
    background: #fff;
}

#header nav.use-middle ul li.is-middle {
    border-left: 0;
}

body.is-article-visible #header {
    transform: scale(0.95);
    filter: blur(0.1rem);
    opacity: 0;
}

body.is-preload #header {
    filter: blur(0.125rem);
}

body.is-preload #header > * {
    opacity: 0;
}

body.is-preload #header .content .inner {
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    opacity: 0;
}

@media screen and (width <=980px) {
    #header .content p br {
        display: none;
    }
}

@media screen and (width <=736px) {
    #header > * {
        margin-top: 2rem;
    }

    #header > *::before {
        top: calc(-2rem - 1px);
        height: calc(2rem + 1px);
    }

    #header .header-image img {
        width: 4.75rem;
        height: 4.75rem;
        line-height: 4.75rem;
    }

    #header .content .inner {
        padding: 2.5rem 1rem;
    }

    #header .content p {
        line-height: 1.875;
    }
}

@media screen and (width <=480px) {
    #header {
        padding: 1.5rem 0;
    }

    #header .content .inner {
        padding: 2.5rem 0;
    }

    #header nav ul {
        flex-direction: column;
        min-width: 10rem;
        max-width: 100%;
    }

    #header nav ul li {
        border-left: 0;
        border-top: solid 1px #fff;
    }

    #header nav ul li:first-child {
        border-top: 0;
    }

    #header nav ul li a {
        height: 3rem;
        line-height: 3rem;
        min-width: 0;
        width: 100%;
    }

    #header nav.use-middle::after {
        display: none;
    }
}

/* Main */

#main {
    flex-grow: 1;
    flex-shrink: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    max-width: 100%;
    z-index: 3;
}

article {
    transform: translateY(0.25rem);
    transition:
        opacity 0.325s ease-in-out,
        transform 0.325s ease-in-out;
    padding: 4.5rem 2.5rem 1.5rem;
    position: relative;
    width: 40rem;
    max-width: 100%;
    background-color: rgb(27 31 34 / 85%);
    border-radius: 4px;
    opacity: 0;
}

article.owl-carousel {
    background-color: transparent;
}

article.active {
    transform: translateY(0);
    opacity: 1;
}

article .close {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 4rem;
    height: 4rem;
    cursor: pointer;
    text-indent: 4rem;
    overflow: hidden;
    white-space: nowrap;
    color: #fff;
}

article .close::before {
    transition: background-color 0.2s ease-in-out;
    content: '';
    display: block;
    position: absolute;
    top: 0.75rem;
    left: 0.75rem;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 100%;
    background-position: center;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='https://www.w3.org/1999/xlink' width='20px' height='20px' viewBox='0 0 20 20' zoomAndPan='disable'%3E%3Cstyle%3Eline %7B stroke: %23ffffff%3B stroke-width: 1%3B %7D%3C/style%3E%3Cline x1='2' y1='2' x2='18' y2='18' /%3E%3Cline x1='18' y1='2' x2='2' y2='18' /%3E%3C/svg%3E");
    background-size: 25px 25px;
    background-repeat: no-repeat;
}

article .close:hover::before {
    background-color: rgb(255 255 255 / 7.5%);
}

article .close:active::before {
    background-color: rgb(255 255 255 / 17.5%);
}

@media screen and (width <=736px) {
    article {
        padding: 3.5rem 2rem 0.5rem;
    }

    article .close {
        top: -7px;
        right: -7px;
    }

    article .close::before {
        top: 0.875rem;
        left: 0.875rem;
        width: 2.25rem;
        height: 2.25rem;
        background-size: 20px 20px;
    }
}

@media screen and (width <=480px) {
    article {
        padding: 3rem 1.5rem 0.5rem;
    }
}

/* Footer */

#footer {
    transition:
        transform 0.325s ease-in-out,
        filter 0.325s ease-in-out,
        opacity 0.325s ease-in-out;
    width: 100%;
    max-width: 100%;
    margin-top: 2rem;
    text-align: center;
}

#footer .copyright,
#footer .hobbies {
    letter-spacing: 0.2rem;
    font-size: 0.6rem;
    opacity: 0.75;
    margin-bottom: 0;
    text-transform: uppercase;
}

#footer .hobbies {
    margin-top: 7px;
}

body.is-article-visible #footer {
    transform: scale(0.95);
    filter: blur(0.1rem);
    opacity: 0;
}

body.is-preload #footer {
    opacity: 0;
}

.quote {
    padding: 0;
    margin: 0;
    box-shadow: none;
    cursor: pointer;
    font-size: 1rem;
}

.quote:hover {
    background: transparent;
}

.cta-button {
    bottom: 5px;
    width: 100%;
    background-color: #fa7268;
    border: 1px solid #fa7268;
    color: #fff;
    border-radius: 4px;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    transition: all 0.3s ease;
}

.cta-button:hover {
    background-color: #fa7268;
    color: #fff;
}

#work-1,
#work-2,
#work-3,
#work-4,
#work-5,
#work-6,
#work-7,
#work-8,
#work-9 {
    margin: 0 auto;
    background-color: rgb(255 255 255 / 85%) !important;
    color: black !important;
}

.bg-work-1::after,
.bg-work-2::after,
.bg-work-3::after,
.bg-work-4::after,
.bg-work-5::after,
.bg-work-6::after,
.bg-work-7::after,
.bg-work-8::after,
.bg-work-9::after {
    background-size: cover;
    filter: blur(8px);
}

.bg-work-1::after {
    background: url('../../assets/images/projects/carpool.webp') !important;
}

.bg-work-2::after {
    background: url('../../assets/images/projects/travel_planner.webp') !important;
}

.bg-work-3::after {
    background: url('../../assets/images/projects/weather.webp') !important;
}

.bg-work-4::after {
    background: url('../../assets/images/projects/videos_player.webp') !important;
}

.bg-work-5::after {
    background: url('../../assets/images/projects/lifi.webp') !important;
}

.bg-work-6::after {
    background: url('../../assets/images/projects/smarthealth_red.webp') !important;
}

.bg-work-7::after {
    background: url('../../assets/images/projects/cube.webp') !important;
}

.bg-intro::after {
    background: linear-gradient(to bottom, #bc9c98, #ba249f) !important;
}

.bg-about::after {
    background: linear-gradient(to bottom, #71888a, #546a71) !important;
}

/* Override Carousel CSS */
.carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
}

.owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 55px;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.owl-carousel .owl-nav button.owl-prev {
    float: left;
}

.owl-carousel .owl-nav button.owl-next {
    float: right;
}

@media screen and (width <=736px) {
    .owl-carousel .owl-nav {
        top: unset;
        bottom: -1%;
        z-index: 1000;
    }

    .owl-dots {
        opacity: 0;
    }

    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel .owl-nav button.owl-next {
        box-shadow: none;
    }

    .owl-carousel .owl-nav button.owl-prev .fa,
    .owl-carousel .owl-nav button.owl-next .fa {
        display: none;
    }

    .owl-carousel .owl-nav button.owl-prev::after {
        content: 'Previous';
    }

    .owl-carousel .owl-nav button.owl-next::after {
        content: 'Next';
    }
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #2caae1;
}

.owl-theme .owl-dots .owl-dot {
    box-shadow: none;
}

.owl-carousel .item {
    text-align: center;
}

.owl-carousel .nav-btn {
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 100px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
    pointer-events: none;
    opacity: 0.2;
}

span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
}

span.img-text:hover {
    color: #2caae1;
}
